/*
Theme Name:     Slinky Sleeves
Theme URI:      http://slinkysleeves.com.au
Description:    Child theme for Slinky Sleeves
Author:         Workpower Media
Author URI:     http://workpowermedia.com.au
Template:       smpl
Version:        0.1.0
*/
@import url("../smpl/style.css");

/* Repairing wooCommerce css when going to Version 2.3.13  */

.woocommerce-page div.product div.images {
	float: none !important;
	width: 100% !important;
}

.woocommerce-page div.product div.thumbnails a {
	float: none !important;
}

.woocommerce #content div.product div.summary {
	float: none !important;
	width: 85% !important;
}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
	width: 33.3% !important;
}

.single-product .product .price {
	color:       #aeb1b5 !important;
	font-weight: bold;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-right: 0 !important;
}

.woocommerce div.product .product_title {
	padding-bottom: .65em !important;
}

.woocommerce div.product form.cart .variations select {
	width: 70% !important;
}

.woocommerce a.remove {
	color: #495e81 !important;
}

.images .thumbnails a {
	width: 9% !important;
}

.woocommerce input.button.alt {
	float: none !important;
}

.woocommerce input.button.alt, .woocommerce a.button.alt {
	background:         #484b4f !important;
	background:         -moz-linear-gradient(top, #484b4f 0%, #383b3f 50%, #26292d 51%, #15181c 100%) !important;
	/* FF3.6+ */
	background:         -webkit-gradient(linear, left top, left bottom, color-stop(0%, #484b4f), color-stop(50%, #383b3f), color-stop(51%, #26292d), color-stop(100%, #15181c)) !important;
	/* Chrome,Safari4+ */
	background:         -webkit-linear-gradient(top, #484b4f 0%, #383b3f 50%, #26292d 51%, #15181c 100%) !important;
	/* Chrome10+,Safari5.1+ */
	background:         -o-linear-gradient(top, #484b4f 0%, #383b3f 50%, #26292d 51%, #15181c 100%) !important;
	/* Opera 11.10+ */
	background:         -ms-linear-gradient(top, #484b4f 0%, #383b3f 50%, #26292d 51%, #15181c 100%) !important;
	/* IE10+ */
	background:         linear-gradient(top, #484b4f 0%, #383b3f 50%, #26292d 51%, #15181c 100%) !important;
	/* W3C */
	filter:             none !important;
	-ms-filter:         none !important;
	color:              #eaeaeb !important;
	text-shadow:        0 1px 0 #000 !important;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5), inset 0 2px 0 #585b5f, inset 0 -2px 0 #04070b !important;
	-moz-box-shadow:    0 1px 2px rgba(0, 0, 0, 0.5), inset 0 2px 0 #585b5f, inset 0 -2px 0 #04070b !important;
	box-shadow:         0 1px 2px rgba(0, 0, 0, 0.5), inset 0 2px 0 #585b5f, inset 0 -2px 0 #04070b !important;
}

.woocommerce-checkout #order_review #place_order {
	width: 95% !important;
}

.woocommerce-info::before {
	content:     "ℹ" !important;
	left:        .8em !important;
	top:         0.5em !important;
	color:       #6e9ecd !important;
	font-family: "IconicFill" !important;
}

ul.products li.product .inner {
	min-height: 190px;
}

.woocommerce ul.products li.product .onsale {
	top:   .5em !important;
	right: .5em !important;
}

.pagination-wrap .woo-pagination {
	text-align: center !important;
	width:      100% !important;
}

.pagination-wrap .woo-pagination {
	font-size: 1.2em !important;
}

@media only screen and (min-width: 769px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width:         33.33% !important;
		margin-bottom: 0 !important;
	}

	.woocommerce ul.products li.product a img {
		margin:    0 auto !important;
		max-width: none;
	}
}

@media only screen and (max-width: 768px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		float:  left !important;
		margin: 0 !important;
		width:  49.9% !important;
	}

	ul.products li.product {
		clear: none !important;
	}
}

@media only screen and (max-width: 768px) and (min-width: 481px) {

	ul.products li.product .inner {
		min-height: 400px !important;
	}
}

@media only screen and (max-width: 480px) {
	.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
		width: 100% !important;
	}

	.woocommerce ul.products li, .woocommerce-page ul.products li {
		float: none !important;
	}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 100% !important;
	}
}

/*--------------------------------------------------------------
16.1 Galleries - from 2017
--------------------------------------------------------------*/

.gallery-item {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	margin: 0 0 1.5em;
	padding: 0 1em 0 0;
	width: 50%;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-item a,
.gallery-item a:hover,
.gallery-item a:focus,
.widget-area .gallery-item a,
.widget-area .gallery-item a:hover,
.widget-area .gallery-item a:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
	display: inline-block;
	max-width: 100%;
}

.gallery-item a img {
	display: block;
	-webkit-transition: -webkit-filter 0.2s ease-in;
	transition: -webkit-filter 0.2s ease-in;
	transition: filter 0.2s ease-in;
	transition: filter 0.2s ease-in, -webkit-filter 0.2s ease-in;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.gallery-item a:hover img,
.gallery-item a:focus img {
	-webkit-filter: opacity(60%);
	filter: opacity(60%);
}

.gallery-caption {
	display: block;
	text-align: left;
	padding: 0 10px 0 0;
	margin-bottom: 0;
}
